@import url('https://fonts.googleapis.com/css?family=Maven+Pro:400,700|Rubik:700');
body {
	color: #2B303A; 
	font-family: 'Maven Pro', sans-serif;
	font-weight: 400;
}
.bg-blue {
	background-color: #3030B9;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Rubik', sans-serif;
	font-weight: 700;
}
.form-control {
	border-radius: 0 !important;
	color: #000 !important;
	font-weight: 700 !important;
	padding-bottom: 1rem !important;
	padding-top: 1rem !important;
	height: auto !important;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.05) !important;
	-moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.05) !important;
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.05) !important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #000 !important;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #000 !important;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #000 !important;
}
:-moz-placeholder { /* Firefox 18- */
	color: #000 !important;
}
::placeholder { /* Firefox 18- */
	color: #000 !important;
}
.btn, .wpcf7-submit {
	color: #fff !important;
	height: auto !important;
	font-size: 20px !important;
	border-radius: 24px !important;
	font-weight: 700 !important;
	padding-left: 2rem !important;
	padding-right: 2rem !important;
	text-transform: uppercase !important;
}
.btn-primary, .wpcf7-submit:focus {
	background-color: #FF2D42 !important;
	border-color: #FF2D42 !important;
}
.btn-primary:hover,
.btn-primary:focus, .wpcf7-submit:focus {
	background-color: #e5283b !important;
	border-color: #e5283b !important;
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle, .wpcf7-submit:not(:disabled):not(.disabled).active {
	background-color: #cc2434 !important;
	border-color: #cc2434 !important;
}
.btn-primary.focus,
.btn-primary:focus, .wpcf7-submit:focus {
    box-shadow: 0 0 0 0.2rem rgba(204,36,52,.5) !important;
}
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-primary.dropdown-toggle:focus, .wpcf7-submit:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 0.2rem rgba(204,36,52,.5) !important;
}
.thunder-yellow {
	display: none;
}
@media (min-width: 768px) {
	.thunder-yellow {
		display: block;
		position: absolute;
		left: 0;
		top: 500px;
	}
}
/* HERO */
.hero {
	background-image: url(../img/bg-hero.svg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 0;

	color: #fff;	position: relative;
	margin-bottom: 3rem;
	padding-bottom: 1rem;
}
.hero .container,
.hero .container .row {
	height: 100%;
}
.hero .ipad,
.hero .circle,
.hero .thunder-sm,
.hero .times {
	display: none;
}
@media (min-width: 768px) {
	.hero {
		height: 400px;
	}
	.hero .circle {
		display: block;
		position: absolute;
		right: 20px;
	    bottom: 126px;
	}
	.hero .thunder-sm {
		display: block;
		position: absolute;
		left: 20px;
	    top: 80px;
	    opacity: .5;
	}
	.hero .times {
		display: block;
		position: absolute;
		left: -20px;
	    top: 280px;
	    opacity: .5;
	}
}
@media (min-width: 992px) {
	.hero {
		height: 700px;
	}
	.hero .ipad {
		display: block;
		max-width: 700px;
		position: absolute;
		right: 100px;
		top: 70px;
	}
}
/* SECTION */
@media (min-width: 992px) {
	.section-shopify,
	.section-handcrafted {
		height: 700px;
		position: relative;
	}
}
.section-shopify .container,
.section-shopify .container .row,
.section-handcrafted .container,
.section-handcrafted .container .row {
	height: 100%;
}
/*
@media (min-width: 768px) {
	.section-shopify .img {
		position: absolute;
		left: 0;
	    top: 50%;
	    -webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    transform: translateY(-50%);
	}
	.section-handcrafted .img {
		position: absolute;
		right: 0;
	    top: 50%;
	    -webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    transform: translateY(-50%);
	}
}
*/
.section-help {
	background-image: url(../img/bg-section-help.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	padding: 10rem 0;
    position: relative;
    z-index: 9;
}
@media (min-width: 768px) {
	.section-help {
		height: 800px;
	}
}
.section-help .container,
.section-help .container .row {
	height: 100%;
}
.section-help h3 {
	color: #FFAC00;
	margin-bottom: 1.5rem;
	padding-bottom: 1rem;
	position: relative;
}
.section-help h3:after {
	background-color: #FFAC00;
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	height: 3px;
	width: 40px;
}
.section-contact {
	padding: 8rem 0;
	text-align: center;
	position: relative;
}
.section-contact h3.h1 {
	color: #FFAC00;
}
.section-contact .btn {
	width: 270px !important;
}
.section-contact .img-circle {
	display: none;
}
	.section-contact .img-thunder {
		position: absolute;
		right: 0;
	    top: 50%;
	    -webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    transform: translateY(-50%);
	}
@media (min-width: 768px) {
	.section-contact .img-circle {
		display: block;
		position: absolute;
		left: -120px;
	    top: -190px;
	}
}
/* FOOTER */
footer {
	background-color: #2B303A;
	text-align: center;
}
footer a,
footer a:hover,
footer a:focus {
	color: #fff;
}

/* INNER PAGE */
.jumbotron {
	background-color: transparent;
    padding-top: 6rem;	
}
.jumbotron .main-image {
	position: relative;
	overflow: hidden;	
	z-index: 0;
}
.jumbotron .main-image .half-circle {
	position: absolute;
	left: -100px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
@media (min-width: 992px) {
.jumbotron .container {
	min-height: 500px;
}
	.jumbotron .main-image {
		position: absolute;
		right: 0;
	    top: 50%;
	    -webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    transform: translateY(-50%);
	}
	.jumbotron h1 {
		z-index: 9;
		width: 480px;
		position: absolute;
		left: 50px;
	    top: 50%;
	    -webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    transform: translateY(-50%);
	}
}
/* Content */
.block-content {
	padding: 2rem 0;
}
.block-content.block-content-center .title {
	margin-bottom: 2rem;
	text-align: center;
}
@media (min-width: 992px) {
	.block-content.block-content-center .container {
		max-width: 600px;
	}
}
.big-picture {
	padding: 1.5rem 0;
}
.full-width-picture {
	position: relative;
	z-index: 1;
}
@media (min-width: 992px) {
	.block-content.block-two-columns .columns {
	    -webkit-column-count: 2;
	    -moz-column-count: 2;
	    column-count: 2;
	    -webkit-column-gap: 60px;
	    -moz-column-gap: 60px;
	    column-gap: 60px;
	}
}
@media (max-width: 768px) {
	body {
		font-size: 1.1rem;
	}

}

.frm_forms {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
} 